# Package javax.xml.ws.http

This package defines APIs specific to the HTTP binding.

See: Description

- Interface Summary
  Interface | Description
  --- | ---
  HTTPBinding | The `HTTPBinding` interface is an abstraction for the XML/HTTP binding.

- Exception Summary
  Exception | Description
  --- | ---
  HTTPException | The `HTTPException` exception represents a XML/HTTP fault.

## Package javax.xml.ws.http Description

This package defines APIs specific to the HTTP binding.

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.
Copyright © 1993, 2019, Oracle and/or its affiliates. All rights reserved.